/* Start Buttons Style */
.button-rounded-big {
  display: inline-block;
  border-radius: 30px;
  font-family: 'Source Sans Pro', sans-serif;
  font-size: 14px;
  font-weight: 600;
  text-transform: uppercase;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;
  transition: all 0.2s ease-in-out 0s;
  min-width: 156px;
  height: 51px;
  line-height: 47px;
  padding: 0 40px;
  border: 2px solid #ffffff;
}

.button-rounded-small {
  display: inline-block;
  border-radius: 30px;
  font-family: 'Source Sans Pro', sans-serif;
  font-size: 14px;
  font-weight: 600;
  text-transform: uppercase;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;
  transition: all 0.2s ease-in-out 0s;
  min-width: 75px;
  line-height: 18px;
  padding: 8px 30px;
  border: 1px solid #ffffff;
}

.button-background-red {
  background: #dc6060;
  border-color: #dc6060;
  color: #ffffff;
}

.button-background-red:hover {
  opacity: 0.7;
}

.button-background-blue-green {
  background: #4c8ea6;
  color: #ffffff;
}

.button-background-blue-green:hover {
  opacity: 0.7;
}

.button-border-blue-green {
  border-color: #4c8ea6;
  color: #4c8ea6;
}

.button-border-blue-green:hover {
  background: #4c8ea6;
  color: #ffffff;
}

.button-border-red {
  border-color: #dc6060;
  color: #dc6060;
}

.button-border-red:hover {
  opacity: 0.7;
}

.button-border-white {
  border-color: #ffffff;
  color: #ffffff;
}

.button-border-white:hover {
  background: #ffffff;
  color: #4c8ea6;
}

.button-outline:hover {
  opacity: 1;
}

.pdf-icon {
  background: url(/img/new/icon-pdf-boxed.svg) left 30px top 11px no-repeat;
  background-size: 21px 24px;
  padding-left: 60px;
  padding-right: 28px;
}

@media (min-width: 320px) and (max-width: 767px) {
  .pdf-icon {
    font-size: 12px;
  }
}

.scroll-arrow-thin {
  bottom: 60px;
  display: table;
  width: 50px;
  height: 50px;
  opacity: .7;
  transition: opacity .2s linear;
}

@media (min-width: 320px) and (max-width: 767px) {
  .scroll-arrow-thin {
    bottom: 20px;
  }
}

@media (min-width: 768px) and (max-width: 1169px) {
  .scroll-arrow-thin {
    bottom: 20px;
  }
}

.scroll-arrow-thin span {
  display: inline-block;
  width: 30px;
  height: 30px;
  box-sizing: border-box;
  border-left: 1px solid #ffffff;
  border-bottom: 1px solid #ffffff;
  -ms-transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

/* End Buttons Style */
.header-title {
  font: 200 40px/50px 'Titillium Web', sans-serif;
  color: #ffffff;
}

@media (min-width: 320px) and (max-width: 767px) {
  .header-title {
    font: 200 24px/30px 'Titillium Web', sans-serif;
    padding: 0 20px;
  }
}

body.headerless .header-title {
  margin-top: 30px;
  font-weight: 300;
  color: #000000;
}

.second-title {
  margin: 10px auto;
  font: 200 26px/32px 'Source Sans Pro', sans-serif;
  color: #bebfc1;
}

@media (min-width: 320px) and (max-width: 767px) {
  .second-title {
    font: 200 24px/32px 'Source Sans Pro', sans-serif;
  }
}

.main-title {
  font: 300 36px/42px 'Titillium Web', sans-serif;
  color: #000000;
}

.sub-title {
  font: 400 22px/30px "Source Sans Pro",sans-serif;
  color: #000000;
  margin-bottom: 15px;
}

.subtitle {
  font: 600 16px/24px 'Source Sans Pro', sans-serif;
  color: #3c427f;
}

.tagline {
  font: 300 22px/30px 'Source Sans Pro', sans-serif;
}

.tagline a {
  font: 300 22px/30px 'Source Sans Pro', sans-serif;
  color: #4c8ea6;
}

.subtagline {
  font: 300 16px/22px 'Source Sans Pro', sans-serif;
  color: #ffffff;
  opacity: 0.7;
}

h4 {
  font: 400 18px/24px "Source Sans Pro",sans-serif;
  color: #000000;
}

/* Start Menu Style */
.header-wrapper {
  position: relative;
  width: 100%;
}

.navbar-wrapper {
  position: fixed;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  -moz-justify-content: space-between;
  -ms-justify-content: space-between;
  justify-content: space-between;
  -ms-flex-pack: space-between;
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  align-items: center;
  height: 75px;
  width: 100%;
  transition: background-color 0.1s ease-in-out;
  z-index: 11;
}

.menu-open .navbar-wrapper.fixed,
.after-scroll .navbar-wrapper.fixed,
.headerless .navbar-wrapper.fixed {
  background-color: #1a2e34;
}

/* Navbar buttons */
.navbar-wrapper .nav-top li a.button-rounded-small {
  font-size: 13px;
  padding: 8px 20px;
}

.navbar-wrapper .nav-top li a.button-border-red {
  color: #dc6060;
}

.navbar-wrapper.fixed .nav-top li a.button-border-red {
  background: #dc6060;
  color: #ffffff;
}

.navbar-wrapper .top-logo {
  position: relative;
  display: block;
  width: 160px;
  height: 40px;
  background: url(/img/new/axigen-logo-2015.svg) top left no-repeat;
  background-size: 150px 36px;
}

.navbar-wrapper .top-logo:hover {
  opacity: 1;
}

@media (min-width: 320px) and (max-width: 767px) {
  .navbar-wrapper .top-logo {
    position: absolute;
    top: 20px;
    left: 0;
    width: 48px;
  }
}

.navbar-wrapper .nav-top {
  margin-right: 112px;
}

@media (min-width: 320px) and (max-width: 767px) {
  .navbar-wrapper .nav-top {
    position: absolute;
    top: 75px;
    width: 100%;
    border-bottom: 1px solid rgba(47, 82, 93, 0.45);
    overflow-x: auto;
    overflow-y: hidden;
    white-space: nowrap;
    z-index: 99;
  }
}

@media (min-width: 768px) and (max-width: 1169px) {
  .navbar-wrapper .nav-top {
    position: absolute;
    top: 75px;
    width: 100%;
    border-bottom: 1px solid rgba(47, 82, 93, 0.45);
    overflow-x: auto;
    overflow-y: hidden;
    white-space: nowrap;
    z-index: 99;
  }
}

body.headerless .navbar-wrapper .nav-top {
  background-color: #1a2e34;
}

.navbar-wrapper .nav-top li {
  display: inline-block;
  position: relative;
  border: 1px solid transparent;
}

.navbar-wrapper .nav-top li a {
  display: block;
  padding: 12px 15px;
  font-family: 'Source Sans Pro', sans-serif;
  font-size: 13px;
  font-weight: 600;
  line-height: 20px;
  color: #ffffff;
  text-decoration: none;
  text-transform: uppercase;
  cursor: pointer;
  transition: all 0.2s ease-in-out;
}

.navbar-wrapper .nav-top li a:hover {
  color: #dc6060;
}

.navbar-wrapper .nav-top li a.activ {
  color: #dc6060;
  opacity: 1;
}

@media (min-width: 320px) and (max-width: 767px) {
  .navbar-wrapper .nav-top li a:hover {
    color: #ffffff;
  }
}

@media (min-width: 320px) and (max-width: 767px) {
  .menu-open .navbar-wrapper .nav-top,
  .after-scroll .navbar-wrapper .nav-top {
    background: #1a2e34;
  }
}

@media (min-width: 768px) and (max-width: 1169px) {
  .menu-open .navbar-wrapper .nav-top,
  .after-scroll .navbar-wrapper .nav-top {
    background: #1a2e34;
  }
}

.navbar-wrapper .nav-menu {
  position: fixed;
  right: 0;
  top: -5px;
  display: block;
  z-index: 99;
}

.navbar-wrapper .nav-menu input {
  position: absolute;
  right: 999em;
}

.navbar-wrapper .nav-menu input:checked ~ * .open-menu,
.navbar-wrapper .nav-menu input[checked=checked] + .open-menu,
.navbar-wrapper .nav-menu input:checked ~ div.submenu-wrapper {
  display: block;
}

.navbar-wrapper .nav-menu .submenu-wrapper {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  display: none;
}

.navbar-wrapper .nav-menu .open-menu {
  margin: 20px;
  display: none;
  line-height: 20px;
  padding: 12px 15px;
  border: 1px solid rgba(255, 255, 255, 0.2);
  border-radius: 2px;
  font-family: 'Source Sans Pro', sans-serif;
  font-size: 13px;
  font-weight: 600;
  line-height: 20px;
  color: #ffffff;
  text-decoration: none;
  text-transform: uppercase;
  cursor: pointer;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out false;
  transition: all 0.2s ease-in-out;
}

.navbar-wrapper .nav-menu .open-menu:hover {
  color: #dc6060;
}

.navbar-wrapper .nav-menu .open-menu:hover .burger > span {
  background: #dc6060;
}

.navbar-wrapper .nav-menu .open-menu .burger {
  position: relative;
  top: 2px;
  display: inline-block;
  margin-right: 3px;
  width: 13px;
  cursor: pointer;
}

.navbar-wrapper .nav-menu .open-menu .burger > span {
  display: block;
  height: 2px;
  margin-bottom: 1px;
  background: #ffffff;
}

.navbar-wrapper .nav-menu .close-menu {
  position: fixed;
  top: 75px;
  right: 0;
  display: block;
  width: 100%;
  height: 100%;
  text-align: right;
  background: rgba(28, 52, 60, 0.4);
}

.navbar-wrapper .nav-menu .close-menu span {
  position: absolute;
  top: -60px;
  right: 20px;
  display: block;
  padding: 12px 15px 12px 28px;
  border: 1px solid rgba(255, 255, 255, 0.2);
  text-transform: uppercase;
  font-family: 'Source Sans Pro', sans-serif;
  font-size: 13px;
  font-weight: 600;
  line-height: 20px;
  color: #ffffff;
  border-radius: 2px;
  cursor: pointer;
  z-index: 101;
}

.navbar-wrapper .nav-menu .close-menu span::before {
  position: absolute;
  top: 21px;
  left: 11px;
  display: inline-block;
  width: 15px;
  height: 1px;
  background: #ffffff;
  -ms-transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  content: "";
}

.navbar-wrapper .nav-menu .close-menu span::after {
  position: absolute;
  top: 21px;
  left: 11px;
  display: inline-block;
  width: 15px;
  height: 1px;
  background: #ffffff;
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  content: "";
}

.navbar-wrapper .nav-menu .close-menu span:hover {
  color: #dc6060;
}

.navbar-wrapper .nav-menu .close-menu span:hover:after, .navbar-wrapper .nav-menu .close-menu span:hover:before {
  background: #dc6060;
}

.navbar-wrapper .nav-menu .container-submenu {
  position: fixed;
  top: 75px;
  right: 0;
  bottom: 0;
  margin: 0 !important;
  width: 100%;
  height: fit-content;
  padding: 30px 0;
  background: #1a2e34;
  border: none;
  box-sizing: border-box;
  border-top: 1px solid rgba(47, 82, 93, 0.35);
  border-bottom: 1px solid rgba(47, 82, 93, 0.45);
  z-index: 1000;
}

@media (min-width: 320px) and (max-width: 767px) {
  .navbar-wrapper .nav-menu .container-submenu {
    width: 100%;
    height: 455px !important;
    padding-top: 20px !important;
    background: #1a2e34;
  }
}

.navbar-wrapper .nav-menu .container-submenu .column {
  margin: 0 10px;
}

@media (min-width: 320px) and (max-width: 767px) {
  .navbar-wrapper .nav-menu .container-submenu .column {
    display: block;
    width: 100%;
    margin: 0;
    text-align: left;
  }
}

.navbar-wrapper .nav-menu .container-submenu .column:first-of-type {
  margin-left: calc(2% + 20px);
}

@media (min-width: 320px) and (max-width: 767px) {
  .navbar-wrapper .nav-menu .container-submenu .column:first-of-type {
    margin-left: 0px;
  }
}

.navbar-wrapper .nav-menu .container-submenu .submenu li a {
  display: block;
  padding: 6px 0 !important;
  line-height: 18px;
  text-align: left;
  font-size: 13px;
  font-weight: 400;
  text-decoration: none !important;
  text-transform: uppercase;
  color: #cccccc;
  opacity: .5;
}

.navbar-wrapper .nav-menu .container-submenu .submenu li a:hover {
  color: #4c8ea6;
  background: none;
  opacity: 1;
}

.navbar-wrapper .nav-menu .container-submenu .accordion-title a {
  display: block;
  width: 100%;
  height: auto;
  padding: 0 0 20px;
  font-family: 'Titillium Web', sans-serif;
  font-size: 18px;
  font-weight: 300;
  line-height: 20px;
  color: #ffffff;
  text-transform: uppercase;
  text-decoration: none;
  transition: all 0.2s ease-in-out 0s;
}

.navbar-wrapper .nav-menu .container-submenu .accordion-title a:hover {
  color: #4c8ea6 !important;
  background: none;
  opacity: 1;
}

@media (min-width: 320px) and (max-width: 767px) {
  .navbar-wrapper .nav-menu .container-submenu .accordion-title a {
    text-align: center;
    position: relative;
    display: block;
    padding: 15px 20px;
  }
  .navbar-wrapper .nav-menu .container-submenu .accordion-title a:hover {
    color: #4c8ea6 !important;
    background: none;
    opacity: 1;
  }
}

.header {
  position: relative;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  align-items: center;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  -ms-justify-content: center;
  justify-content: center;
  -ms-flex-pack: center;
  -webkit-flex-direction: column;
  -moz-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  width: 100%;
  text-align: center;
  height: 650px;
  min-height: 700px;
  background-color: #1a2e34;
}

@media (min-width: 320px) and (max-width: 767px) {
  .header {
    padding: 80px 20px 0;
  }
}

@media (min-width: 768px) and (max-width: 1169px) {
  .header {
    padding: 80px 20px 0;
  }
}

body.headerless .header {
  min-height: auto;
  height: auto;
  padding-top: 75px;
  box-sizing: border-box;
}

@media (min-width: 320px) and (max-width: 767px) {
  body.headerless .header {
    padding-top: 120px;
  }
}

.three-colors {
  background: #1a2e34;
  height: 6px;
  padding: 1px 0;
  display: flex;
}

.three-colors div {
  flex: 1;
  height: 4px;
}

.three-colors div:nth-child(1) {
  background: #55c6b9;
  border-right: 1px solid #1a2e34;
  box-sizing: border-box;
}

.three-colors div:nth-child(2) {
  background: #559eb9;
  border-right: 1px solid #1a2e34;
  box-sizing: border-box;
}

.three-colors div:nth-child(3) {
  background: #dc6060;
}

body.headerless .header {
  background: none;
}

body.headerless .three-colors {
  display: none;
}

.container {
  margin: auto;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  -ms-justify-content: center;
  justify-content: center;
  -ms-flex-pack: center;
}

@media (min-width: 320px) and (max-width: 767px) {
  .container {
    padding: 0 20px;
  }
}

.container .column {
  margin: 0 auto;
  -webkit-box-flex: 1 1;
  -moz-box-flex: 1 1;
  -webkit-flex: 1 1;
  -ms-flex: 1 1;
  flex: 1 1;
}

@media (min-width: 320px) and (max-width: 767px) {
  .container .column {
    flex-direction: column;
    flex: 1 1 auto;
  }
}

.container-center-top {
  width: 100%;
  text-align: center;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  -ms-justify-content: center;
  justify-content: center;
  -ms-flex-pack: center;
  justify-content: space-between;
}

@media (min-width: 320px) and (max-width: 767px) {
  .container-center-top {
    padding: 0 20px;
    flex-direction: column;
  }
}

.container-center-top .column {
  margin: 0 auto;
  width: 100%;
}

@media (min-width: 320px) and (max-width: 767px) {
  .container-center-top .column {
    flex-direction: column;
    flex: 1 1 auto;
  }
}

.container-single {
  width: 100%;
  text-align: center;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  align-items: center;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  -ms-justify-content: center;
  justify-content: center;
  -ms-flex-pack: center;
  -webkit-flex-direction: row;
  -moz-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  justify-content: space-between;
}

@media (min-width: 320px) and (max-width: 767px) {
  .container-single {
    padding: 0 20px;
    flex-direction: column;
  }
}

.container-single .column {
  margin: 0 auto;
  width: 100%;
}

@media (min-width: 320px) and (max-width: 767px) {
  .container-single .column {
    flex-direction: column;
    flex: 1 1 auto;
  }
}

.container-center {
  text-align: center;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
}

@media (min-width: 320px) and (max-width: 767px) {
  .container-center {
    flex-direction: column;
  }
}

.container-center .column {
  -webkit-flex-direction: row;
  -moz-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-flex: 1;
  -moz-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.hspacer {
  width: 100%;
  height: 1px;
  background-color: #dbdde1;
}

/* Display warning when the browser version is Internet Explorer 6 - 9  */
.message-warning {
  display: none;
}

.no-flexbox.no-applicationcache .message-warning {
  position: relative;
  top: -80px;
  left: 0;
  display: block;
  width: 100%;
  height: 80px;
  line-height: 80px;
  background: #dc6060;
  font-family: 'Source Sans Pro', sans-serif;
  font-size: 14px;
  font-weight: 400;
  color: #ffffff;
  text-align: center;
}

.no-flexbox.no-applicationcache .message-warning a {
  margin-left: 10px;
  padding: 5px 10px;
  border: 1px solid #ffffff;
  border-radius: 2px;
  font-size: 14px;
  font-weight: 400;
  color: #ffffff;
  text-transform: uppercase;
}

.no-flexbox.no-applicationcache body {
  margin-top: 80px;
}

/* Footer */
.footer {
  background-color: #1a2e34;
  max-width: 100%;
}

.menu-block {
  margin-bottom: 30px;
  max-width: 100%;
}

.menu-block .column {
  max-width: calc(960px / 5);
  -webkit-box-flex: 1 1 100%;
  -moz-box-flex: 1 1 100%;
  -webkit-flex: 1 1 100%;
  -ms-flex: 1 1 100%;
  flex: 1 1 100%;
}

.footer-menu {
  position: relative;
  padding: 0 calc(2.5% + 40px);
  background: #1f2d33;
  z-index: 8;
  max-width: 100%;
}

.footer-menu span,
.footer-menu ul li a {
  padding-bottom: 30px;
  font-size: 18px;
  line-height: 22px;
  color: #ffffff;
  font-family: 'Titillium Web',sans-serif;
  font-weight: 300;
  display: block;
  text-transform: uppercase;
}

.footer-menu .copyright ul li a {
  padding-bottom: 0;
}

.footer-menu ul li a:hover {
  color: #4c8ea6;
  opacity: 1;
}

.footer-menu ul li ul li a {
  display: block;
  padding: 6px 0;
  line-height: 18px;
  font-family: 'Source Sans Pro',sans-serif;
  font-size: 13px;
  font-weight: 400;
  color: #cccccc;
  opacity: 0.5;
  text-transform: uppercase;
  text-decoration: none;
  transition: all 0.2s ease-in-out 0s;
}

.footer-menu ul li ul li a:hover {
  color: #4c8ea6;
}

.social-sharing {
  width: 90%;
  list-style: outside none none;
  padding: 20px;
  text-align: center;
  text-transform: uppercase;
  border: solid 1px #354247;
  border-left: none;
  border-right: none;
}

@media (min-width: 320px) and (max-width: 767px) {
  .social-sharing {
    border-top: none;
  }
}

.social-sharing li {
  background-repeat: no-repeat;
  background-size: 60px;
  cursor: pointer;
  display: inline-block;
  margin: 0 5px;
  opacity: 0.21;
  overflow: hidden;
  padding: 0;
  transition: all 0.2s ease-in-out 0s;
}

.social-sharing li:hover {
  opacity: 1;
}

.social-sharing li a {
  display: block;
  height: 60px;
  width: 60px;
}

.social-sharing {
  -webkit-box-flex: 1 1 auto;
  -moz-box-flex: 1 1 auto;
  -webkit-flex: 1 1 auto;
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
}

.social-sharing li a span {
  opacity: 0;
  visibility: hidden;
}

.in {
  background: url(/img/new/in.svg) center no-repeat;
}

.twitter {
  background: url(/img/new/twitter.svg) center no-repeat;
}

.fb {
  background: url(/img/new/fb.svg) center no-repeat;
  background-size: 45px !important;
  width: 45px;
  margin-right: 10px !important;
}

.copyright p {
  margin: 14px auto;
  max-width: 690px;
  padding: 25px 0 15px 0;
  font-family: 'Source Sans Pro',sans-serif;
  font-size: 13px;
  font-weight: 300;
  line-height: 20px;
  text-align: center;
  color: #ffffff;
  opacity: 0.4;
}

.copyright p a {
  font-family: 'Source Sans Pro',sans-serif;
  font-size: 13px;
  font-weight: 300;
  text-decoration: none;
  color: #ffffff;
  transition: all 0.2s ease-in-out 0s;
}

.copyright p a:hover {
  color: #4c8ea6;
}

.copyright ul {
  list-style: outside none none;
  margin: 0;
  padding: 5px 0px 15px 0;
  text-align: center;
}

.copyright ul li {
  display: inline-block;
  line-height: 14px;
}

.copyright ul li:first-child {
  border-right: solid 1px #495559;
  padding-right: 5px;
}

.copyright ul li:last-child {
  border-left: solid 1px #495559;
  padding-left: 5px;
  margin-left: 5px;
}

.copyright ul li a {
  font: 200 14px/14px 'Source Sans Pro',sans-serif;
  color: #ffffff;
  opacity: 0.4;
  text-decoration: none;
}

/* Cookies */
.cookie-wrapper {
  position: fixed;
  bottom: 0;
  display: none;
  width: 100%;
  height: 60px;
  font-size: 14px;
  font-weight: 400;
  line-height: 60px;
  background: #f5f8fa;
  border-top: 1px solid #ebebeb;
  text-align: center;
  color: #51514f;
  opacity: 0;
  z-index: 99;
  transition: opacity .2s ease-in-out;
}

.cookie-wrapper * {
  font-size: 14px;
  font-weight: 400;
}

.cookie-wrapper a {
  color: #559eb9;
}

.cookie-wrapper a.agree-cookies {
  margin-left: 10px;
  padding: 5px 20px;
  border: 1px solid #4c8ea6;
  border-radius: 2px;
}

@media (min-width: 320px) and (max-width: 767px) {
  .cookie-wrapper {
    height: 85px;
    line-height: 40px;
  }
}

.cookies-container-open .cookie-wrapper {
  display: block;
  opacity: 1;
}

html, body {
  margin: 0;
  padding: 0;
}

.position-static {
  position: static;
}

.position-relative {
  position: relative;
}

.position-absolute {
  position: absolute;
}

.position-fixed {
  position: fixed;
}

.absolute-center {
  position: absolute;
  left: 0;
  right: 0;
  margin: auto;
}

/* Display */
.display-none {
  display: none;
}

.display-table {
  display: table;
}

.display-block {
  display: block;
}

.display-inline-block {
  display: inline-block;
}

/* Margin */
.margin-0-auto {
  margin: 0 auto;
}

.margin-30-auto {
  margin: 30px auto;
}

.margin-20-auto {
  margin: 20px auto;
}

.margin-top-15 {
  margin-top: 15px;
}

.margin-top-20 {
  margin-top: 20px;
}

.margin-top-30 {
  margin-top: 30px;
}

.margin-top-40 {
  margin-top: 40px;
}

.margin-top-60 {
  margin-top: 60px;
}

.margin-bottom-15 {
  margin-bottom: 15px;
}

.margin-bottom-25 {
  margin-bottom: 25px;
}

.margin-bottom-35 {
  margin-bottom: 35px;
}

/* Width */
.width-240 {
  width: 240px;
}

/* Max Width */
.max-width-600 {
  max-width: 600px;
}

.max-width-700 {
  max-width: 700px;
}

.max-width-960 {
  max-width: 960px;
}

.max-width-175 {
  max-width: 175px;
}

.max-width-195 {
  max-width: 195px;
}

.max-width-300 {
  max-width: 300px;
}

/* Padding */
.padding-40-0 {
  padding: 40px 0px;
}

.padding-60-0 {
  padding: 60px 0px;
}

.padding-top-30 {
  padding-top: 30px;
}

.padding-top-50 {
  padding-top: 50px;
}

.padding-top-70 {
  padding-top: 70px;
}

.padding-top-90 {
  padding-top: 90px;
}

@media (min-width: 320px) and (max-width: 767px) {
  .padding-top-90 {
    padding-top: 50px;
  }
}

.padding-right-20 {
  padding-right: 20px;
}

.padding-left-20 {
  padding-left: 20px;
}

@media (min-width: 320px) and (max-width: 767px) {
  .padding-right-20,
  .padding-left-20 {
    padding-left: 0px !important;
    padding-right: 0px !important;
  }
}

.padding-bottom-40 {
  padding-bottom: 40px;
}

.padding-bottom-60 {
  padding-bottom: 60px;
}

.padding-bottom-80 {
  padding-bottom: 80px;
}

.padding-bottom-90 {
  padding-bottom: 90px;
}

@media (min-width: 320px) and (max-width: 767px) {
  .padding-bottom-90 {
    padding-bottom: 50px;
  }
}

.padding-bottom-100 {
  padding-bottom: 100px;
}

@media (min-width: 320px) and (max-width: 767px) {
  .padding-bottom-100 {
    padding-bottom: 50px;
  }
}

.grey-bg {
  background: #f5f8fa;
  z-index: 10;
  position: relative;
}

/* Border */
.border-top-1-eb {
  border-top: 1px solid #ebebeb;
}

.border-bottom-1-eb {
  border-bottom: 1px solid #ebebeb;
}

/* Font size */
.font-size-20 {
  font-size: 20px;
}

/* Color */
.color-white {
  color: #ffffff;
}

.color-blue-green {
  color: #4c8ea6;
}

/* Text align */
.text-align-left {
  text-align: left;
}

.text-align-center {
  text-align: center;
}

.z-index-1 {
  z-index: 1;
}

.hspacer-300 {
  margin: 0 auto;
  width: 300px;
  height: 1px;
  background-color: #dbdde1;
}

.defaultcase-important {
  text-transform: none !important;
}

@media (min-width: 320px) and (max-width: 767px) {
  .no-mobile {
    display: none !important;
  }
}

@media (min-width: 768px) and (max-width: 1169px) {
  .no-tablet {
    display: none !important;
  }
}

/* Local custom fonts *****************************
** Introduced with the 2014 redesign, now local ***
***************************************************/
/**
 * Titillium Web
 */
/* Titillium Web - 200 version */
@font-face {
  font-family: 'Titillium Web';
  font-display: fallback;
  src: url("/fonts/Titillium_Web_200.woff2") format("woff2"), url("/fonts/Titillium_Web_200.woff") format("woff");
  font-style: normal;
  font-weight: 200;
}

/* Titillium Web - 300 version */
@font-face {
  font-family: 'Titillium Web';
  font-display: fallback;
  src: url("/fonts/Titillium_Web_300.woff2") format("woff2"), url("/fonts/Titillium_Web_300.woff") format("woff");
  font-weight: 300;
}

/* Titillium Web - 400 (default) version */
@font-face {
  font-family: 'Titillium Web';
  font-display: fallback;
  src: url("/fonts/Titillium_Web_400.woff2") format("woff2"), url("/fonts/Titillium_Web_400.woff") format("woff");
  font-weight: 400;
}

/* Titillium Web - 600 (bold) version */
@font-face {
  font-family: 'Titillium Web';
  font-display: fallback;
  src: url("/fonts/Titillium_Web_600.woff2") format("woff2"), url("/fonts/Titillium_Web_600.woff") format("woff");
  font-weight: 600;
}

/**
 * Source Sans Pro
 */
/* Source Sans Pro - 200 version */
@font-face {
  font-family: 'Source Sans Pro';
  font-display: fallback;
  src: url("/fonts/Source_Sans_Pro_200.woff2") format("woff2"), url("/fonts/Source_Sans_Pro_200.ttf") format("truetype"), url("/fonts/Source_Sans_Pro_200.woff") format("woff");
  font-weight: 200;
}

/* Source Sans Pro - 300 version */
@font-face {
  font-family: 'Source Sans Pro';
  font-display: fallback;
  src: url("/fonts/Source_Sans_Pro_300.woff2") format("woff2"), url("/fonts/Source_Sans_Pro_300.ttf") format("truetype"), url("/fonts/Source_Sans_Pro_300.woff") format("woff");
  font-weight: 300;
}

/* Source Sans Pro - 400 (default) version */
@font-face {
  font-family: 'Source Sans Pro';
  font-display: fallback;
  src: url("/fonts/Source_Sans_Pro_400.woff2") format("woff2"), url("/fonts/Source_Sans_Pro_400.ttf") format("truetype"), url("/fonts/Source_Sans_Pro_400.woff") format("woff");
  font-weight: 400;
}

/* Source Sans Pro - 600 (semi-bold) version */
@font-face {
  font-family: 'Source Sans Pro';
  font-display: fallback;
  src: url("/fonts/Source_Sans_Pro_600.woff2") format("woff2"), url("/fonts/Source_Sans_Pro_600.ttf") format("truetype"), url("/fonts/Source_Sans_Pro_600.woff") format("woff");
  font-weight: 600;
}

/* Source Sans Pro - 700 (bold) version */
@font-face {
  font-family: 'Source Sans Pro';
  font-display: fallback;
  src: url("/fonts/Source_Sans_Pro_700.woff2") format("woff2"), url("/fonts/Source_Sans_Pro_700.ttf") format("truetype"), url("/fonts/Source_Sans_Pro_700.woff") format("woff");
  font-weight: 700;
}

/* Source Sans Pro - 900 (ultra bold) version */
@font-face {
  font-family: 'Source Sans Pro';
  font-display: fallback;
  src: url("/fonts/Source_Sans_Pro_900.ttf") format("truetype");
  font-weight: 900;
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  color: #51514f;
  text-align: left;
  font-family: 'Source Sans Pro', sans-serif;
}

p {
  font: 300 18px/24px 'Source Sans Pro', sans-serif;
  color: #666666;
  margin-bottom: 16px;
}

a {
  font: 300 18px/24px 'Source Sans Pro', sans-serif;
  color: #757e80;
  transition: all 0.2s ease-in-out;
  text-decoration: none;
}

a:hover {
  opacity: .7;
}

ul li {
  font: 300 18px/24px 'Source Sans Pro', sans-serif;
  color: #666666;
  list-style-type: none;
}
.tabs {
  padding: 0;
}

.tabs .tab {
  position: relative;
  margin: 20px auto;
  text-align: center;
}

.tabs .tab:first-child {
  border-right: solid 1px #dbdde1;
}

.tabs .tab h4 {
  font-weight: 600;
  transition: all .2s ease-in-out;
}

@media (min-width: 320px) and (max-width: 767px) {
  .tabs .tab h4 {
    padding: 0 5px;
    font-size: 16px;
  }
}

.tabs .tab p {
  margin: 5px 0 0 0;
  font-family: 'Source Sans Pro', sans-serif;
  font-size: 13px;
  font-weight: 400;
  line-height: 17px;
  transition: all .2s ease-in-out;
}

.tabs .tab:hover {
  opacity: 1;
}

.tabs .tab:hover h4 {
  color: #4c8ea6;
}

.tabs .tab:hover p {
  color: rgba(102, 102, 102, 0.7);
}

@media (min-width: 320px) and (max-width: 767px) {
  .tabs .tab {
    flex: 1;
  }
}

.tabs .tab.current::before {
  position: absolute;
  bottom: 0%;
  right: calc(50% - 16px);
  margin-bottom: -35px;
  width: 0;
  height: 0;
  border-left: 16px solid transparent;
  border-right: 16px solid transparent;
  border-top: 15px solid #dbdde1;
  content: '';
}

.tabs .tab.current::after {
  position: absolute;
  right: calc(50% - 15px);
  bottom: 0%;
  margin-bottom: -34px;
  width: 0;
  height: 0;
  border-top: 15px solid #ffffff;
  border-right: 15px solid transparent;
  border-left: 15px solid transparent;
  content: '';
}

.tab-content {
  display: none;
}

.tab-content.current {
  display: inherit;
}

.header {
  min-height: 320px;
  height: 320px;
  width: 100%;
  padding-top: calc(75px / 2);
  background: #1a2e34 url("/img/new/header-bg.webp") top left no-repeat;
  background-size: cover;
}

@media (min-width: 320px) and (max-width: 767px) {
  .header {
    background: #1a2e34 url("/img/new/header-bg-mobile.webp") top left no-repeat;
    background-size: cover;
  }
}

.no-webp .header {
  background: #1a2e34 url("/img/new/header-bg.png") top left no-repeat;
}

@media (min-width: 320px) and (max-width: 767px) {
  .no-webp .header {
    background: #1a2e34 url("/img/new/header-bg-mobile.png") top left no-repeat;
  }
}

.online-resources a {
  display: block;
  width: 100%;
  padding: 10px 0;
  color: #4c8ea6;
  border-bottom: solid 1px #dbdde1;
}

.tagline {
  line-height: 30px;
  font-size: 22px;
  font-weight: 200;
}

@media (min-width: 320px) and (max-width: 767px) {
  .tagline {
    padding: 0 20px;
  }
}

.border-bottom-light-grey {
  border-bottom: solid 1px #dbdde1;
}

.margin-top-10 {
  margin-top: 10px;
}

.contact-support-webadmin {
  position: relative;
  left: 0;
  right: 0;
  bottom: 0;
  height: 77px;
  width: 100%;
  background: url("/img/new/support/contact-support-webadmin.webp") no-repeat bottom center;
  background-size: contain;
}

@media (min-width: 320px) and (max-width: 767px) {
  .contact-support-webadmin {
    height: 77px;
    margin-top: 10px;
    background: url("/img/new/support/contact-support-webadmin-mobile.png") no-repeat bottom center;
    background-size: contain;
  }
}

.no-webp .contact-support-webadmin {
  background: url("/img/new/support/contact-support-webadmin.png") no-repeat bottom center;
}

@media (min-width: 320px) and (max-width: 767px) {
  .no-webp .contact-support-webadmin {
    height: 77px;
    margin-top: 10px;
    background: url("/img/new/support/contact-support-webadmin-mobile.png") no-repeat bottom center;
    background-size: contain;
  }
}

.via-email {
  position: relative;
  left: 0;
  right: 0;
  bottom: 0;
  height: 160px;
  width: 100%;
  background: url("/img/new/support/via-email.webp") no-repeat bottom center;
  background-size: contain;
}

@media (min-width: 320px) and (max-width: 767px) {
  .via-email {
    height: 160px;
    margin-top: 10px;
    background: url("/img/new/support/via-email-mobile.png") no-repeat bottom center;
    background-size: contain;
  }
}

.no-webp .via-email {
  background: url("/img/new/support/via-email.png") no-repeat bottom center;
}

@media (min-width: 320px) and (max-width: 767px) {
  .no-webp .via-email {
    height: 160px;
    margin-top: 10px;
    background: url("/img/new/support/via-email-mobile.png") no-repeat bottom center;
    background-size: contain;
  }
}

.code {
  padding: 16px 20px;
  line-height: 25px;
  border: solid 1px #dbdde1;
  border-radius: 2px;
}

.code p {
  margin-bottom: 0;
}

.code span {
  display: block;
}

p + .code {
  border-bottom: none;
}

.registration-code span {
  font-family: monospace;
  font-size: 18px;
  color: #000000;
}

.padding-right-70 {
  padding-right: 70px;
}

@media (min-width: 320px) and (max-width: 767px) {
  .padding-right-70 {
    padding: 0px 0px 40px 0;
  }
}

@media (min-width: 320px) and (max-width: 767px) {
  img {
    width: 100%;
  }
}

@media (min-width: 320px) and (max-width: 767px) {
  .padding-60-0 {
    padding: 40px 20px;
  }
}
